package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenesubproductcurrencyDTO implements Serializable {

    private static final long serialVersionUID = 531155528630154L;

    private Integer tgenesubproductcurrencyPK;

    private Integer tgenecurrency;

    private Integer tgenesubproduct;

        public Integer getTgenesubproductcurrencyPK() {
    return tgenesubproductcurrencyPK;
    }

        public void setTgenesubproductcurrencyPK(Integer tgenesubproductcurrencyPK) {
    this.tgenesubproductcurrencyPK = tgenesubproductcurrencyPK;
    }

        public Integer getTgenecurrency() {
    return tgenecurrency;
    }

        public void setTgenecurrency(Integer tgenecurrency) {
    this.tgenecurrency = tgenecurrency;
    }

        public Integer getTgenesubproduct() {
    return tgenesubproduct;
    }

        public void setTgenesubproduct(Integer tgenesubproduct) {
    this.tgenesubproduct = tgenesubproduct;
    }

}